#Kiitos {
	padding-top: 25px;
	padding-bottom: 58px;
	padding-left: 58px;
	
	background-image: url("Square13.gif");
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#Kiitos H1 {
	color: maroon;
}

#Kiitos H4 {
	font-style: italic;
	color:      red;
}

#Kiitos TABLE{
	border-collapse: collapse;
}

#Kiitos TD {
	width:            640px;
	height:           480px;
	background-image: url("laava.jpg");
	background-repeat: no-repeat;
	vertical-align:   bottom;
	text-align:       right;
	font-style:       italic;
	font-size:        7pt;
	color:            black;
}
